> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memoryproto.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get credits

> Retrieve the number of credits available to your organization.



## OpenAPI

````yaml get /credits
openapi: 3.1.0
info:
  version: 1.0.0
  title: Memory API
  description: >-
    Memory Protocol generated from the OpenAPI specification. Register at
    https://memoryproto.co/developers to start querying user identity graphs.
    Visit https://docs.memoryproto.co for a complete documentation.
servers:
  - url: https://api.memoryproto.co
    description: Memory API
security: []
paths:
  /credits:
    get:
      summary: Get credits
      description: Retrieve the number of credits available to your organization.
      parameters:
        - schema:
            type: string
            description: >-
              Use an authorization token prefixed with `Bearer`. You can get
              your API key at
              [https://memoryproto.co/dashboard](https://memoryproto.co/dashboard).
            example: Bearer mem_xxx
          required: true
          name: Authorization
          in: header
      responses:
        '200':
          description: Successful response containing the organization's credits.
          content:
            application/json:
              schema:
                type: object
                properties:
                  credits:
                    type: number
                required:
                  - credits
        '500':
          description: An error occurred while retrieving the organization's credits.
          content:
            application/text:
              schema:
                type: string
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````